<ui:UXML xmlns:ui="UnityEngine.UIElements" xmlns:uie="UnityEditor.UIElements" editor-extension-mode="False">
    <ui:Template name="Separator" src="project://database/Packages/com.chwar.xrui/Resources/Templates/Separator.uxml?fileID=9197481963319205126&amp;guid=36fcc5ece828d2d7da84ae9e0d8de693&amp;type=3#Separator" />
    <ui:VisualElement name="ElementPicker" style="width: 100%; height: 100%; background-image: none; border-top-left-radius: 0; border-bottom-left-radius: 0; border-top-right-radius: 0; border-bottom-right-radius: 0; -unity-background-scale-mode: stretch-to-fill; flex-direction: column; flex-wrap: nowrap; padding-left: 0; padding-right: 0; padding-top: 0; padding-bottom: 0; border-left-color: rgba(0, 0, 0, 0); border-right-color: rgba(0, 0, 0, 0); border-top-color: rgba(0, 0, 0, 0); border-bottom-color: rgba(0, 0, 0, 0); overflow: hidden; opacity: 1; flex-shrink: 0;">
        <ui:VisualElement style="flex-shrink: 0; overflow: hidden; width: 100%; height: 100%; padding-left: 10px; padding-right: 10px; padding-top: 10px; padding-bottom: 10px;">
            <ui:Label display-tooltip-when-elided="true" name="MainTitle" style="font-size: 25%; margin-left: 0; margin-right: 0; margin-top: 0; margin-bottom: 20px; padding-left: 0; padding-right: 0; padding-top: 0; padding-bottom: 0;" />
            <ui:Instance template="Separator" name="Separator" style="overflow: hidden;">
                <AttributeOverrides element-name="SeparatorLabel" text="Visual" />
            </ui:Instance>
            <ui:VisualElement name="VisualisationElements" style="flex-direction: row; flex-wrap: nowrap; margin-left: -10px; margin-right: -5px; margin-top: 0; margin-bottom: 0; align-items: stretch; justify-content: flex-start; flex-grow: 0.5; flex-shrink: 0; overflow: hidden;">
                <ui:VisualElement name="Button" style="margin-left: 10px; margin-right: 10px; margin-top: 0; margin-bottom: 0; justify-content: center; align-items: center;">
                    <ui:VisualElement name="ButtonContainer" style="align-items: center; justify-content: center; margin-left: 5px; margin-right: 5px; margin-top: 5px; margin-bottom: 5px; width: 100%;">
                        <ui:Button text="&#10;" display-tooltip-when-elided="true" name="Display" style="height: auto; width: auto; border-top-left-radius: 50%; border-bottom-left-radius: 50%; border-top-right-radius: 50%; border-bottom-right-radius: 50%; min-width: 48px; min-height: 48px; max-width: 0; max-height: 0; margin-left: 0; margin-right: 0; margin-top: 0; margin-bottom: 0; padding-left: 0; padding-right: 0; padding-top: 0; padding-bottom: 0; justify-content: center; align-items: center; background-image: none; border-left-width: 0; border-right-width: 0; border-top-width: 0; border-bottom-width: 0; border-left-color: rgba(255, 255, 255, 0); border-right-color: rgba(255, 255, 255, 0); border-top-color: rgba(255, 255, 255, 0); border-bottom-color: rgba(255, 255, 255, 0); -unity-text-align: lower-center; overflow: visible; -unity-background-scale-mode: stretch-to-fill; -unity-slice-left: 0; -unity-slice-top: 0; -unity-slice-right: 0; -unity-slice-bottom: 0; -unity-background-image-tint-color: rgb(255, 255, 255);">
                            <ui:VisualElement style="background-image: resource(&apos;Icons/desktop&apos;); width: 30px; height: 30px; -unity-background-scale-mode: scale-to-fit;" />
                        </ui:Button>
                        <ui:Label text="Display" display-tooltip-when-elided="true" name="Label" style="color: rgb(0, 0, 0); -unity-text-align: middle-center; white-space: nowrap;" />
                    </ui:VisualElement>
                </ui:VisualElement>
                <ui:VisualElement name="Button" style="margin-left: 10px; margin-right: 10px; margin-top: 0; margin-bottom: 0; justify-content: center; align-items: center;">
                    <ui:VisualElement name="ButtonContainer" style="align-items: center; justify-content: center; margin-left: 5px; margin-right: 5px; margin-top: 5px; margin-bottom: 5px; width: 100%;">
                        <ui:Button text="&#10;" display-tooltip-when-elided="true" name="Light" style="height: auto; width: auto; border-top-left-radius: 50%; border-bottom-left-radius: 50%; border-top-right-radius: 50%; border-bottom-right-radius: 50%; min-width: 48px; min-height: 48px; max-width: 0; max-height: 0; margin-left: 0; margin-right: 0; margin-top: 0; margin-bottom: 0; padding-left: 0; padding-right: 0; padding-top: 0; padding-bottom: 0; justify-content: center; align-items: center; background-image: none; border-left-width: 0; border-right-width: 0; border-top-width: 0; border-bottom-width: 0; border-left-color: rgba(255, 255, 255, 0); border-right-color: rgba(255, 255, 255, 0); border-top-color: rgba(255, 255, 255, 0); border-bottom-color: rgba(255, 255, 255, 0); -unity-text-align: lower-center; overflow: visible; -unity-background-scale-mode: stretch-to-fill; -unity-slice-left: 0; -unity-slice-top: 0; -unity-slice-right: 0; -unity-slice-bottom: 0; -unity-background-image-tint-color: rgb(255, 255, 255);">
                            <ui:VisualElement style="background-image: resource(&apos;Icons/lightbulb&apos;); width: 30px; height: 30px; -unity-background-scale-mode: scale-to-fit;" />
                        </ui:Button>
                        <ui:Label text="Light" display-tooltip-when-elided="true" name="Label" style="color: rgb(0, 0, 0); -unity-text-align: middle-center; white-space: nowrap;" />
                    </ui:VisualElement>
                </ui:VisualElement>
                <ui:VisualElement name="Button" style="margin-left: 10px; margin-right: 10px; margin-top: 0; margin-bottom: 0; justify-content: center; align-items: center;">
                    <ui:VisualElement name="ButtonContainer" style="align-items: center; justify-content: center; margin-left: 5px; margin-right: 5px; margin-top: 5px; margin-bottom: 5px; width: 100%;">
                        <ui:Button text="&#10;" display-tooltip-when-elided="true" name="Text" style="height: auto; width: auto; border-top-left-radius: 50%; border-bottom-left-radius: 50%; border-top-right-radius: 50%; border-bottom-right-radius: 50%; min-width: 48px; min-height: 48px; max-width: 0; max-height: 0; margin-left: 0; margin-right: 0; margin-top: 0; margin-bottom: 0; padding-left: 0; padding-right: 0; padding-top: 0; padding-bottom: 0; justify-content: center; align-items: center; background-image: none; border-left-width: 0; border-right-width: 0; border-top-width: 0; border-bottom-width: 0; border-left-color: rgba(255, 255, 255, 0); border-right-color: rgba(255, 255, 255, 0); border-top-color: rgba(255, 255, 255, 0); border-bottom-color: rgba(255, 255, 255, 0); -unity-text-align: lower-center; overflow: visible; -unity-background-scale-mode: stretch-to-fill; -unity-slice-left: 0; -unity-slice-top: 0; -unity-slice-right: 0; -unity-slice-bottom: 0; -unity-background-image-tint-color: rgb(255, 255, 255);">
                            <ui:VisualElement style="background-image: resource(&apos;Icons/text&apos;); width: 30px; height: 30px; -unity-background-scale-mode: scale-to-fit;" />
                        </ui:Button>
                        <ui:Label text="Text" display-tooltip-when-elided="true" name="Label" style="color: rgb(0, 0, 0); -unity-text-align: middle-center; white-space: nowrap;" />
                    </ui:VisualElement>
                </ui:VisualElement>
                <ui:VisualElement name="Button" style="margin-left: 10px; margin-right: 10px; margin-top: 0; margin-bottom: 0; align-items: center; justify-content: center;">
                    <ui:VisualElement name="ButtonContainer" style="align-items: center; justify-content: center; margin-left: 5px; margin-right: 5px; margin-top: 5px; margin-bottom: 5px; width: 100%;">
                        <ui:Button text="&#10;" display-tooltip-when-elided="true" name="Sound" style="height: auto; width: auto; border-top-left-radius: 50%; border-bottom-left-radius: 50%; border-top-right-radius: 50%; border-bottom-right-radius: 50%; min-width: 48px; min-height: 48px; max-width: 0; max-height: 0; margin-left: 0; margin-right: 0; margin-top: 0; margin-bottom: 0; padding-left: 0; padding-right: 0; padding-top: 0; padding-bottom: 0; justify-content: center; align-items: center; background-image: none; border-left-width: 0; border-right-width: 0; border-top-width: 0; border-bottom-width: 0; border-left-color: rgba(255, 255, 255, 0); border-right-color: rgba(255, 255, 255, 0); border-top-color: rgba(255, 255, 255, 0); border-bottom-color: rgba(255, 255, 255, 0); -unity-text-align: lower-center; overflow: visible; -unity-background-scale-mode: stretch-to-fill; -unity-slice-left: 0; -unity-slice-top: 0; -unity-slice-right: 0; -unity-slice-bottom: 0; -unity-background-image-tint-color: rgb(255, 255, 255);">
                            <ui:VisualElement style="background-image: resource(&apos;Icons/music_note&apos;); width: 30px; height: 30px; -unity-background-scale-mode: scale-to-fit;" />
                        </ui:Button>
                        <ui:Label text="Sound" display-tooltip-when-elided="true" name="Label" style="color: rgb(0, 0, 0); -unity-text-align: middle-center; white-space: nowrap;" />
                    </ui:VisualElement>
                </ui:VisualElement>
                <ui:VisualElement name="Button" style="margin-left: 10px; margin-right: 10px; margin-top: 0; margin-bottom: 0; align-items: center; justify-content: center; display: flex; visibility: hidden;">
                    <ui:VisualElement name="ButtonContainer" style="align-items: center; justify-content: center; margin-left: 5px; margin-right: 5px; margin-top: 5px; margin-bottom: 5px; width: 100%;">
                        <ui:Button text="&#10;" display-tooltip-when-elided="true" name="Sound" style="height: auto; width: auto; border-top-left-radius: 50%; border-bottom-left-radius: 50%; border-top-right-radius: 50%; border-bottom-right-radius: 50%; min-width: 48px; min-height: 48px; max-width: 0; max-height: 0; margin-left: 0; margin-right: 0; margin-top: 0; margin-bottom: 0; padding-left: 0; padding-right: 0; padding-top: 0; padding-bottom: 0; justify-content: center; align-items: center; background-image: none; border-left-width: 0; border-right-width: 0; border-top-width: 0; border-bottom-width: 0; border-left-color: rgba(255, 255, 255, 0); border-right-color: rgba(255, 255, 255, 0); border-top-color: rgba(255, 255, 255, 0); border-bottom-color: rgba(255, 255, 255, 0); -unity-text-align: lower-center; overflow: visible; -unity-background-scale-mode: stretch-to-fill; -unity-slice-left: 0; -unity-slice-top: 0; -unity-slice-right: 0; -unity-slice-bottom: 0; -unity-background-image-tint-color: rgb(255, 255, 255);">
                            <ui:VisualElement style="background-image: resource(&apos;Icons/music_note&apos;); width: 30px; height: 30px; -unity-background-scale-mode: scale-to-fit;" />
                        </ui:Button>
                        <ui:Label text="Sound" display-tooltip-when-elided="true" name="Label" />
                    </ui:VisualElement>
                </ui:VisualElement>
            </ui:VisualElement>
            <ui:Instance template="Separator" name="Separator" style="overflow: hidden;">
                <AttributeOverrides element-name="SeparatorLabel" text="Interactive" />
            </ui:Instance>
            <ui:VisualElement name="InteractionElements" style="flex-direction: row; flex-wrap: nowrap; margin-left: -10px; margin-right: -5px; margin-top: 0; margin-bottom: 0; align-items: stretch; justify-content: flex-start; flex-grow: 0.5; flex-shrink: 0; flex-basis: auto; overflow: hidden;">
                <ui:VisualElement name="Button" style="margin-left: 10px; margin-right: 10px; margin-top: 0; margin-bottom: 0; justify-content: center; align-items: center;">
                    <ui:VisualElement name="ButtonContainer" style="align-items: center; justify-content: center; margin-left: 5px; margin-right: 5px; margin-top: 5px; margin-bottom: 5px; width: 100%;">
                        <ui:Button text="&#10;" display-tooltip-when-elided="true" name="Movable" class="interactive xrui__background--success" style="height: auto; width: auto; border-top-left-radius: 50%; border-bottom-left-radius: 50%; border-top-right-radius: 50%; border-bottom-right-radius: 50%; min-width: 48px; min-height: 48px; max-width: 0; max-height: 0; margin-left: 0; margin-right: 0; margin-top: 0; margin-bottom: 0; padding-left: 0; padding-right: 0; padding-top: 0; padding-bottom: 0; justify-content: center; align-items: center; background-image: none; border-left-width: 0; border-right-width: 0; border-top-width: 0; border-bottom-width: 0; border-left-color: rgba(255, 255, 255, 0); border-right-color: rgba(255, 255, 255, 0); border-top-color: rgba(255, 255, 255, 0); border-bottom-color: rgba(255, 255, 255, 0); -unity-text-align: lower-center; overflow: visible; -unity-background-scale-mode: stretch-to-fill; -unity-slice-left: 0; -unity-slice-top: 0; -unity-slice-right: 0; -unity-slice-bottom: 0; -unity-background-image-tint-color: rgb(255, 255, 255);">
                            <ui:VisualElement style="background-image: resource(&apos;Icons/movable&apos;); width: 30px; height: 30px; -unity-background-scale-mode: scale-to-fit;" />
                        </ui:Button>
                        <ui:Label text="Movable" display-tooltip-when-elided="true" name="Label" style="color: rgb(0, 0, 0); -unity-text-align: middle-center; white-space: nowrap;" />
                    </ui:VisualElement>
                </ui:VisualElement>
                <ui:VisualElement name="Button" style="margin-left: 10px; margin-right: 10px; margin-top: 0; margin-bottom: 0; justify-content: center; align-items: center;">
                    <ui:VisualElement name="ButtonContainer" style="align-items: center; justify-content: center; margin-left: 5px; margin-right: 5px; margin-top: 5px; margin-bottom: 5px; width: 100%;">
                        <ui:Button text="&#10;" display-tooltip-when-elided="true" name="Rotatable" class="interactive xrui__background--success" style="height: auto; width: auto; border-top-left-radius: 50%; border-bottom-left-radius: 50%; border-top-right-radius: 50%; border-bottom-right-radius: 50%; min-width: 48px; min-height: 48px; max-width: 0; max-height: 0; margin-left: 0; margin-right: 0; margin-top: 0; margin-bottom: 0; padding-left: 0; padding-right: 0; padding-top: 0; padding-bottom: 0; justify-content: center; align-items: center; background-image: none; border-left-width: 0; border-right-width: 0; border-top-width: 0; border-bottom-width: 0; border-left-color: rgba(255, 255, 255, 0); border-right-color: rgba(255, 255, 255, 0); border-top-color: rgba(255, 255, 255, 0); border-bottom-color: rgba(255, 255, 255, 0); -unity-text-align: lower-center; overflow: visible; -unity-background-scale-mode: stretch-to-fill; -unity-slice-left: 0; -unity-slice-top: 0; -unity-slice-right: 0; -unity-slice-bottom: 0; -unity-background-image-tint-color: rgb(255, 255, 255);">
                            <ui:VisualElement style="background-image: resource(&apos;Icons/360&apos;); width: 30px; height: 30px; -unity-background-scale-mode: scale-to-fit;" />
                        </ui:Button>
                        <ui:Label text="Rotatable" display-tooltip-when-elided="true" name="Label" style="color: rgb(0, 0, 0); -unity-text-align: middle-center; white-space: nowrap;" />
                    </ui:VisualElement>
                </ui:VisualElement>
                <ui:VisualElement name="Button" style="margin-left: 10px; margin-right: 10px; margin-top: 0; margin-bottom: 0; align-items: center; justify-content: center;">
                    <ui:VisualElement name="ButtonContainer" style="align-items: center; justify-content: center; margin-left: 5px; margin-right: 5px; margin-top: 5px; margin-bottom: 5px; width: 100%;">
                        <ui:Button text="&#10;" display-tooltip-when-elided="true" name="Button" style="height: auto; width: auto; border-top-left-radius: 50%; border-bottom-left-radius: 50%; border-top-right-radius: 50%; border-bottom-right-radius: 50%; min-width: 48px; min-height: 48px; max-width: 0; max-height: 0; margin-left: 0; margin-right: 0; margin-top: 0; margin-bottom: 0; padding-left: 0; padding-right: 0; padding-top: 0; padding-bottom: 0; justify-content: center; align-items: center; background-image: none; border-left-width: 0; border-right-width: 0; border-top-width: 0; border-bottom-width: 0; border-left-color: rgba(255, 255, 255, 0); border-right-color: rgba(255, 255, 255, 0); border-top-color: rgba(255, 255, 255, 0); border-bottom-color: rgba(255, 255, 255, 0); -unity-text-align: lower-center; overflow: visible; -unity-background-scale-mode: stretch-to-fill; -unity-slice-left: 0; -unity-slice-top: 0; -unity-slice-right: 0; -unity-slice-bottom: 0; -unity-background-image-tint-color: rgb(255, 255, 255);">
                            <ui:VisualElement style="background-image: resource(&apos;Icons/button&apos;); width: 30px; height: 30px; -unity-background-scale-mode: scale-to-fit;" />
                        </ui:Button>
                        <ui:Label text="Button" display-tooltip-when-elided="true" name="Label" style="color: rgb(0, 0, 0); -unity-text-align: middle-center; white-space: nowrap;" />
                    </ui:VisualElement>
                </ui:VisualElement>
                <ui:VisualElement name="Button" style="margin-left: 10px; margin-right: 10px; margin-top: 0; margin-bottom: 0; justify-content: center; align-items: center;">
                    <ui:VisualElement name="ButtonContainer" style="align-items: center; justify-content: center; margin-left: 5px; margin-right: 5px; margin-top: 5px; margin-bottom: 5px; width: 100%;">
                        <ui:Button text="&#10;" display-tooltip-when-elided="true" name="Touchscreen" style="height: auto; width: auto; border-top-left-radius: 50%; border-bottom-left-radius: 50%; border-top-right-radius: 50%; border-bottom-right-radius: 50%; min-width: 48px; min-height: 48px; max-width: 0; max-height: 0; margin-left: 0; margin-right: 0; margin-top: 0; margin-bottom: 0; padding-left: 0; padding-right: 0; padding-top: 0; padding-bottom: 0; justify-content: center; align-items: center; background-image: none; border-left-width: 0; border-right-width: 0; border-top-width: 0; border-bottom-width: 0; border-left-color: rgba(255, 255, 255, 0); border-right-color: rgba(255, 255, 255, 0); border-top-color: rgba(255, 255, 255, 0); border-bottom-color: rgba(255, 255, 255, 0); -unity-text-align: lower-center; overflow: visible; -unity-background-scale-mode: stretch-to-fill; -unity-slice-left: 0; -unity-slice-top: 0; -unity-slice-right: 0; -unity-slice-bottom: 0; -unity-background-image-tint-color: rgb(255, 255, 255);">
                            <ui:VisualElement style="background-image: resource(&apos;Icons/touch&apos;); width: 30px; height: 30px; -unity-background-scale-mode: scale-to-fit;" />
                        </ui:Button>
                        <ui:Label text="Touchscreen" display-tooltip-when-elided="true" name="Label" style="color: rgb(0, 0, 0); -unity-text-align: middle-center; white-space: nowrap;" />
                    </ui:VisualElement>
                </ui:VisualElement>
                <ui:VisualElement name="Button" style="margin-left: 10px; margin-right: 10px; margin-top: 0; margin-bottom: 0; align-items: center; justify-content: center;">
                    <ui:VisualElement name="ButtonContainer" style="align-items: center; justify-content: center; margin-left: 5px; margin-right: 5px; margin-top: 5px; margin-bottom: 5px; width: 100%;">
                        <ui:Button text="&#10;" display-tooltip-when-elided="true" name="Slider" style="height: auto; width: auto; border-top-left-radius: 50%; border-bottom-left-radius: 50%; border-top-right-radius: 50%; border-bottom-right-radius: 50%; min-width: 48px; min-height: 48px; max-width: 0; max-height: 0; margin-left: 0; margin-right: 0; margin-top: 0; margin-bottom: 0; padding-left: 0; padding-right: 0; padding-top: 0; padding-bottom: 0; justify-content: center; align-items: center; background-image: none; border-left-width: 0; border-right-width: 0; border-top-width: 0; border-bottom-width: 0; border-left-color: rgba(255, 255, 255, 0); border-right-color: rgba(255, 255, 255, 0); border-top-color: rgba(255, 255, 255, 0); border-bottom-color: rgba(255, 255, 255, 0); -unity-text-align: lower-center; overflow: visible; -unity-background-scale-mode: stretch-to-fill; -unity-slice-left: 0; -unity-slice-top: 0; -unity-slice-right: 0; -unity-slice-bottom: 0; -unity-background-image-tint-color: rgb(255, 255, 255);">
                            <ui:VisualElement style="background-image: resource(&apos;Icons/slider&apos;); width: 30px; height: 30px; -unity-background-scale-mode: scale-to-fit;" />
                        </ui:Button>
                        <ui:Label text="Slider" display-tooltip-when-elided="true" name="Label" style="color: rgb(0, 0, 0); -unity-text-align: middle-center; white-space: nowrap;" />
                    </ui:VisualElement>
                </ui:VisualElement>
            </ui:VisualElement>
        </ui:VisualElement>
    </ui:VisualElement>
</ui:UXML>
